/*!
Theme Name: numbrscom-child--android
Template: numbrscom
Text Domain: Numbrscom
Author: Numbrs Personal Finance AG
Description: Wordpress version theme of Inapp-numbrs-com
Version: 0.0.2
*/body{overflow-x:hidden}div.support-search{margin-top:15px;margin-bottom:40px}div.support-search input.input-field{font-size:16px;line-height:20px;border-radius:10px;padding:17px 15px 17px 57px;border:0;border-radius:3px;box-shadow:0 1px 4px 0 rgba(0,0,0,.1);background-color:#fff;background-image:url(../numbrscom/assets/search-black.svg);background-size:25px 24px;background-position:15px}div.support-search ul.suggestions{top:34px;padding-top:12px;border-radius:0 0 3px 3px;box-shadow:0 1px 4px 0 rgba(0,0,0,.1)}div.support-search ul.suggestions li{border:0;padding:0}div.support-search ul.suggestions li a,div.support-search ul.suggestions li a:hover,div.support-search ul.suggestions li a:visited{font-size:16px;padding:8px 16px}